Subject: Re: linux-next: manual merge of the net tree

From: "John W. Linville" <[email-masked]>
Date: Tue, 11 Nov 2008 22:07:05 -0500

On Wed, Nov 12, 2008 at 01:59:34PM +1100, Stephen Rothwell wrote:
> Hi Dave,
> 
> Today's linux-next merge of the net tree got a conflict in
> net/mac80211/debugfs_sta.c between commit
> 013cd397532e5803a1625954a884d021653da720 ("mac80211: fix a buffer overrun
> in station debug code") from Linus' tree and commit
> 804feeb826f8a32c8c71a09101fae31804b40ad1 ("mac80211: remove aggregation
> status write support from debugfs") from the wireless/net tree.
> 
> The latter change just removes the code that the former change was
> modifying.  I used the latter and assume that this will be fixed in your
> tree soon.

I have a patch in wireless-next-2.6 that addresses the same issue as
a one-liner Dave merged already.  FWIW, I like mine better -- so it
should go to Dave with the next batch of -next stuff in a day or two.

Thanks,

John
-- 
John W. Linville		Linux should be at the core
[email-masked]			of your literate lifestyle.